/* Class = "NSTextFieldCell"; title = "Connecting to MacGameStore…"; ObjectID = "vs8-jC-haK"; */
"vs8-jC-haK.title" = "Conectando con MacGameStore…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "WkO-U0-aH4"; */
"WkO-U0-aH4.title" = "Cancelar";

